KLA10743
Multiple vulnerabilities in Oracle Java SE
Обновлено: 17/06/2019
Дата обнаружения
20/01/2016
Уровень угрозы
Critical
Описание

An unspecified vulnerabilities were found in Oracle Java SE. By exploiting these vulnerabilities malicious users can affect application confidentiality, integrity and availability. These vulnerabilities can be exploited remotely via an unknown vectors related to 2D, AWT, Libraries, Networking, JAXP, JMX and Security.

Пораженные продукты

Oracle Java SE 6.105, 7.91 and 8.66
Oracle Java SE embedded 8.65

Решение

Update to the latest version
Java SE downloads page

Первичный источник обнаружения
Oracle bulletin
Оказываемое влияние
?
OSI 
[?]

DoS 
[?]

SB 
[?]

LoI 
[?]
Связанные продукты
Oracle Java JRE 1.7.x
Oracle Java JDK 1.7.x
Oracle Java JDK 1.8.x
Oracle Java JRE 1.8.x
CVE-IDS
CVE-2016-04755.8High
CVE-2016-04025.0Critical
CVE-2016-04665.0Critical
CVE-2016-04484.0Warning
CVE-2016-049410.0Critical
CVE-2016-048310.0Critical
CVE-2015-81267.5Critical
CVE-2015-75754.3Warning